/*
Created by Steven Wilson.
custom CSS by me
*/

@import url('https://fonts.googleapis.com/css?family=Pacifico');

.slogan {
    
    color: black;
    background-color: white;

}

.colorTitles {

    color: black;

}

.andMore {

    text-align: center;

}

.addSpace {

    padding-top: 75px;

}

h4.dateStamp {

    position:relative; 
    z-index:100; 
    float:left;
    margin-top: 0; 
    min-width: 80px; 
    text-align: center; 
    font-size: 22px;
    font-family: 'Times New Roman', cursive;
    padding: 4px 10px; 
    border: 1px solid #ddd; 
    border-radius: 4px;

}

h4.email-name {
    font-family: 'Pacifico', cursive;
    font-size: 30px;
}
